# translation of crashesplugin.po to Arabic
# translation of crashesplugin.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Mohammed Gamal <f2c2001@yahoo.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: crashesplugin\n"
"POT-Creation-Date: 2005-01-28 01:30+0100\n"
"PO-Revision-Date: 2004-06-22 20:08-0300\n"
"Last-Translator: Mohammed Gamal <f2c2001@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: crashesplugin.cpp:45
msgid "&Crashes"
msgstr "ا&نهيارات"

#: crashesplugin.cpp:91 crashesplugin.cpp:115
msgid "All Pages of this Crash"
msgstr ""

#: crashesplugin.cpp:121
msgid "No Recovered Crashes"
msgstr "لا انهيارات مستعادة"

#: crashesplugin.cpp:133
msgid "&Clear List of Crashes"
msgstr "&تفريغ قائمة الانهيارات"

#. i18n: file crashesplugin.rc line 8
#: rc.cpp:6
#, no-c-format
msgid "Extra Toolbar"
msgstr "شريط أدوات اضافي"
